/*!
 * ress.css • v3.0.1
 * MIT License
 * github.com/filipelinhares/ress
 */

/* # =================================================================
   # Global selectors
   # ================================================================= */

html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  tab-size: 4;
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
  height: 0; /* Add the correct box sizing in Firefox */
}

details,
main {
  display: block; /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: none; /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  text-decoration: underline dotted;
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

pre {
  font-size: 1em; /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder; /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */

input {
  border-radius: 0;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type="search"] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type="button"],
[type="reset"],
[type="submit"],
[role="button"] {
  cursor: pointer;
  color: inherit;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type="button"], /* Prevent a WebKit bug where (2) destroys native `audio` and `video`controls in Android 4 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */

img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */

/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~="screen"] {
    display: inherit;
  }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}

/* Specify the progress cursor of updating elements */
[aria-busy="true"] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

@charset "UTF-8";
@media (max-width: 768px) {
    .pc {
        display: none !important;
    }
}

@media (min-width: 769px) {
    .sp {
        display: none !important;
    }
}

* {
    -box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    font-size: 62.5%;
}
body {
    font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , "Meiryo" , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    font-size: 1.4rem;
    line-height: 1.75;
    letter-spacing: 0;
    word-wrap: break-word;
    -webkit-text-size-adjust: 100%;
    color: #250d01;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
img {
    vertical-align: top;
}
a {
    color: #18100e;
    text-decoration: none;
}
li {
    list-style: none;
}
*:focus {
    outline: none;
}


/*
 * vue.js用のtransition
 */
.slide-down-enter-active {
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}
.slide-down-leave-active {
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}
/*
ul {
   cursor: pointer;
}
*/

.slide-enter-active {
   -moz-transition-duration: 0.3s;
   -webkit-transition-duration: 0.3s;
   -o-transition-duration: 0.3s;
   transition-duration: 0.3s;
   -moz-transition-timing-function: ease-in;
   -webkit-transition-timing-function: ease-in;
   -o-transition-timing-function: ease-in;
   transition-timing-function: ease-in;
}

.slide-leave-active {
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
}
.slide-down-enter-to,
.slide-down-leave {
   max-height: 100vh;
   overflow: hidden;
}

.slide-down-enter,
.slide-down-leave-to {
   overflow: hidden;
   max-height: 0;
}

/*
 * vue-image用のcss
 */
.vue-lb-info {
    bottom: auto !important;
    top: 10px;
    width: auto !important;
    padding: 0 0.5em;
    height: auto !important;
}



/*
 * トークルームのみに適用するcss
 */

.content.talk-room {
  padding-bottom: 0;
  background: #f3efec;
  min-width: 1180px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .content.talk-room {
    background: #f3efec;
    min-width: 0;
    text-align: left;
  }
}
.talkRoomsHeader {
  padding-top: 76px;
  padding-bottom: 50px;
}

.talkRoomsHeader .box {
  padding: 32px 0;
  background: #fff;
}

.talkRoomsHeader .inner {
  position: relative;
  width: 824px;
  margin: 0 auto;
  font-size: 1.8rem;
}

.talkRoomsHeader .inner::before {
  position: absolute;
  content: url(/images/mypage/icon-balloon.png);
  top: -22px;
  left: -176px;
}

.talkRoomsContent {
  padding-bottom: 300px;
}

.talkRoomsContent .inner {
  width: 824px;
  margin: 0 auto;
}

.talkRoomsContent .talk-wrap {
  margin-bottom: 34px;
  overflow: hidden;
}

.talkRoomsContent .talk-wrap.left .chat-name {
  display: inline-block;
  vertical-align: bottom;
  margin-right: 30px;
}

.talkRoomsContent .talk-wrap.left .chat-name .inner {
  background: url(/images/mypage/icon-logo01.png);
  width: 64px;
  height: 64px;
}

.talkRoomsContent .talk-wrap.left .chat-text {
  display: inline-block;
  position: relative;
  vertical-align: top;
  background: #fff;
  padding: 16px;
  width: 635px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.talkRoomsContent .talk-wrap.left .chat-text::after {
  position: absolute;
  content: url(/images/mypage/icon-balloon02.png);
  bottom: 10px;
  left: -16px;
}

.talkRoomsContent .talk-wrap.left .chat-file img {
  max-width: 400px;
  max-height: 200px;
}

.talkRoomsContent .talk-wrap.left .chat-time {
  display: inline-block;
  font-size: 1.2rem;
  color: #a0a0a0;
  vertical-align: bottom;
  text-align: left;
  padding-left: 8px;
  width: 95px;
}

.talkRoomsContent .talk-wrap.right .chat-time {
  display: inline-block;
  font-size: 1.2rem;
  color: #a0a0a0;
  vertical-align: bottom;
  text-align: right;
  padding-right: 8px;
  width: 95px;
}

.talkRoomsContent .talk-wrap.right .chat-text {
  display: inline-block;
  position: relative;
  vertical-align: top;
  background: #d2d2d2;
  padding: 16px;
  width: 635px;
  margin-right: 30px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.talkRoomsContent .talk-wrap.right .chat-text::after {
  position: absolute;
  content: url(/images/mypage/icon-balloon01.png);
  bottom: 10px;
  right: -16px;
}

.talkRoomsContent .talk-wrap.right .chat-file img {
  max-width: 400px;
  max-height: 200px;
}
.talkRoomsContent .talk-wrap.right .chat-name  {
  display: inline-block;
  vertical-align: bottom;
  text-align: center;
  color: #fff;
}

.talkRoomsContent .talk-wrap.right .chat-name .inner {
  background: #260c00;
  width: 64px;
  height: 64px;
  padding: 20px 0 0 5px;
  border-radius: 32px;
  -webkit-border-radius: 32px;
  -moz-border-radius: 32px;
  white-space: nowrap;
}

.talkRoomsSend {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 0 8px 0;
  background: #c2bfbd;
}

.talkRoomsSend .inner {
  width: 824px;
  margin: 0 auto;
}

.talkRoomsSend #file01 {
  display: none;
}

.talkRoomsSend button.plus {
  display: none;
}

.talkRoomsSend .form-content {
  display: inline-block;
  width: 730px;
  vertical-align: top;
  height: 72px;
  border: none;
  padding: 10px;
  font-size: 15px;
  background: #fff;
}

.talkRoomsSend .btnSubmit {
  vertical-align: top;
  display: inline-block;
  width: 94px;
  line-height: 72px;
  border: none;
  background: #05a0e2;
  color: #fff;
  font-size: 15px;
}

.talkRoomsSend ul.controller {
  margin-top: 10px;
}

.talkRoomsSend ul.controller li {
  display: inline-block;
  margin-right: 10px;
}

.talkRoomsSend ul.controller li img {
  vertical-align: initial;
}

#modal-main.chat {
  width: 470px;
}

/* モーダル */
#modal-main {
  display: none;
  position: fixed;
  width: 600px;
  /*height: 300px;*/
  margin: 0;
  padding: 0;
  color: #fff;
  z-index: 2;
  font-size: 1.8rem;
}

#modal-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  top: 0;
  left: 0;
  z-index: 1;
}

#modal-main.chat .ttl {
  color: #fff;
  background: #260c00;
  padding: 10px 0;
  text-align: center;
  border-bottom: 1px solid #a0a0a0;
}

#modal-main.chat .chat-text ul {
  background: #fff;
  color: #260c00;
  margin-bottom: 36px;
}

#modal-main.chat .chat-text li {
  border-bottom: 1px solid #a0a0a0;
  font-size: 1.3rem;
  padding: 10px 16px;
  cursor: pointer;
}

#modal-main.chat .chat-file {
  display: none;
}

#modal-main.chat .btnCancel {
  border: solid 2px #fff;
  color: #fff;
  text-align: center;
  display: block;
  line-height: 46px;
  font-size: 1.3rem;
}

@media screen and (max-width: 768px) {
  .talkRoomsHeader {
    padding-top: 54px;
    padding-bottom: 20px;
  }
  .talkRoomsHeader .box {
    width: 88%;
    padding: 25px 0 25px 22.6%;
  }
  .talkRoomsHeader .inner {
    font-size: 1.25rem;
    width: auto;
  }
  .talkRoomsHeader .inner::before {
    top: -64px;
    right: -39px;
    left: auto;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
  }
  .talkRoomsContent {
    padding-bottom: 100px;
  }
  .talkRoomsContent .inner {
    width: 100%;
  }
  .talkRoomsContent .talk-wrap.left .chat-name {
    width: 12.533%;
    margin-right: 0;
  }
  .talkRoomsContent .talk-wrap.left .chat-name .inner {
    width: 25px;
    height: 25px;
    background-size: cover;
  }
  .talkRoomsContent .talk-wrap.left .chat-text {
    width: 75.6%;
    margin-right: 0;
    font-size: 1.15rem;
    padding: 10px;
  }
  .talkRoomsContent .talk-wrap.left .chat-text::after {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
    bottom: -2px;
    left: -12px;
  }
  .talkRoomsContent .talk-wrap.left .chat-time {
    width: 11.867%;
    font-size: 0.75rem;
  }
  .talkRoomsContent .talk-wrap.left .chat-time .year {
    display: block;
  }
  .talkRoomsContent .talk-wrap.right .chat-time {
    width: 12.533%;
    padding-right: 8px;
    font-size: 0.75rem;
  }
  .talkRoomsContent .talk-wrap.right .chat-time .year {
    display: block;
  }
  .talkRoomsContent .talk-wrap.right .chat-text {
    width: 75.6%;
    margin-right: 3%;
    font-size: 1.15rem;
    padding: 10px;
  }
  .talkRoomsContent .talk-wrap.right .chat-text::after {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
    bottom: -2px;
    right: -12px;
  }
  .talkRoomsContent .talk-wrap.right .chat-name {
  }
  .talkRoomsContent .talk-wrap.right .chat-name .inner {
    width: 25px;
    height: 25px;
    font-size: 0.75rem;
    padding: 5px 0 0 3px;
  }
  .talkRoomsSend {
    padding: 7px 0;
    background: #fff;
    border-bottom: 1px solid #d6d5d4;
  }
  .talkRoomsSend .inner {
    width: 100%;
  }
  .talkRoomsSend button.plus {
    display: inline-block;
    width: 3.733%;
    margin-left: 11px;
    margin-right: 3px;
    border: none;
    background: #fff;
  }
  .talkRoomsSend button.plus img {
    vertical-align: initial;
    width: 100%;
    max-width: 14px;
  }
  .talkRoomsSend .form-content {
    width: 78.8%;
    height: 28px;
    padding: 0;
    font-size: 1.25rem;
    padding: 2px 4px;
  }
  .talkRoomsSend .btnSubmit {
    width: 12%;
    line-height: 28px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    font-size: 1rem;
  }
  .talkRoomsSend ul.controller {
    display: none;
  }
  #modal-main.chat {
    width: 84.8%;
  }
  #modal-main.chat .ttl {
    padding: 8px 0;
  }
  #modal-main.chat .chat-text {
    display: none;
  }
  #modal-main.chat .chat-text ul {
    margin-bottom: 18px;
  }
  #modal-main.chat .chat-text li {
    font-size: 1rem;
    padding: 8px 10px;
  }
  #modal-main.chat .chat-file {
    display: block;
  }
  #modal-main.chat .chat-file ul {
    background: #fff;
    margin-bottom: 18px;
    color: #260c00;
    font-size: 1rem;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
  }
  #modal-main.chat .chat-file ul li {
    position: relative;
    padding: 8px 10px;
  }
  #modal-main.chat .chat-file ul li::after {
    position: absolute;
    top: -5px;
    right: 8px;
    content: url(/images/mypage/icon-camera02.png);
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    transform: scale(0.5);
  }
  #modal-main.chat .chat-file ul li label {
    display: block;
  }
  #modal-main.chat .btnCancel {
    font-size: 1rem;
    line-height: 3.2rem;
  }
}

